//检测参数设置
function ValidateNum(item,type,str)
{
	var returnVal = 0;
	var intVal;
	var strVal = new String(item.val());
	var ch;
	var i;
	var j;
	if(type == "OUTSYSRATE")//端口码率设置
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if(intVal > 200000000)
		{
			alert(str+"不得大于200000000bps!");
			item.focus();
			return false;
		}
	}
	else if(type == "HDMAXRATE")//高清最大码率
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal < 12000000)||(intVal > 32000000))
		{
			alert(str+"必须在12000000~32000000bps之间!");
			item.focus();
			return false;
		}
	}
	else if(type == "HDMINRATE")//高清最小码率
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal < 10000000)||(intVal > 18000000))
		{
			alert(str+"必须在10000000~18000000bps之间!");
			item.focus();
			return false;
		}
	}
	else if(type == "HDCONRATE")//高清固定码率
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal < 10000000)||(intVal > 32000000))
		{
			alert(str+"必须在10000000~32000000bps之间!");
			item.focus();
			return false;
		}
	}
	else if(type == "BDMAXRATE")//标清最大码率
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal < 2000000)||(intVal > 8000000))
		{
			alert(str+"必须在2000000~8000000bps之间!");
			item.focus();
			return false;
		}
	}
	else if(type == "BDMINRATE")//标清最小码率
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal < 2000000)||(intVal > 8000000))
		{
			alert(str+"必须在2000000~8000000bps之间!");
			item.focus();
			return false;
		}
	}
	else if(type == "BDCONRATE")//标清固定码率
	{
		if(strVal=="")
	   	{
			alert("请输入"+str);
			item.focus();
			return false; 
		}
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal < 2000000)||(intVal > 8000000))
		{
			alert(str+"必须在2000000~8000000bps之间!");
			item.focus();
			return false;
		}
	}
	return true;
}